.module_tabs {
	background-color: #e5e5e5;
	padding: 30px 0;
	margin-bottom: 25px;
	overflow: hidden;
}

.module_tabs.lightgray{
	background-color: #ededed;
}
.module_tabs.white{
	background-color: #fff;
}

.simpletabs .styled_dropdown_outer span.select .select-inner{
	overflow: hidden;
	height: 12px;
	text-overflow: ellipsis;
	width: 220px;
	white-space: nowrap;
}

/*.module_tabs .wrapper {
	margin-top: 45px;
}*/

.module_tabs ul.pseudo_dropdown {
    border-bottom: 1px solid #bababa;
    list-style: outside none none;
    margin: 16px 0;
    max-width: 340px;
    padding-top: 35px;
    position: relative;
}
.module_tabs ul.pseudo_dropdown li.act:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #000;
    content: " ";
    height: 0;
    position: absolute;
    right: 12px;
    top: 42%;
    width: 0;
}
.module_tabs ul.pseudo_dropdown li.act {
    position: absolute;
    top: 0;
    width: 100%;
}
.module_tabs ul.pseudo_dropdown li {
    background-color: #fff;
    background-image: none;
    background-position: 2px 7px;
    cursor: pointer;
    display: block;
    font-size: 12px;
    margin-top: 0;
	margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
}
.module_tabs ul.pseudo_dropdown li.act span {
    background: transparent linear-gradient(to bottom, #fafafa 0%, #f2f2f2 100%) repeat scroll 0 0;
    border: 1px solid #bababa;
    color: #00b3e3;
    display: block !important;
    font-size: 12px;
    text-decoration: none;
}
.module_tabs ul.pseudo_dropdown li span {
    border-left: 1px solid #bababa;
    border-right: 1px solid #bababa;
    border-top: 1px solid #bababa;
    /*color: #666;*/
    display: none;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.module_tabs .styled_dropdown_outer {
	cursor:pointer;
}
.module_tabs .simpletabs .styled_dropdown_outer {
	display: inline;
}
.module_tabs .styled_dropdown_outer span.select {
	padding-right:30px;
	background-color:#fff;
}

.module_tabs li {
	list-style: none;
	/*background-image: url("/fileadmin/templates/img/list-icon-gray.png");*/
	background-position: left 6px;
	background-repeat: no-repeat;
	background-size: 6px auto;
	padding-left: 18px;
}

.module_tabs .tab_content {
	position: absolute;
	top: 0;
}

.bp_1024 .module_tabs .tab_content .text_container{
	line-height: 22px;
}

.module_tabs .tab_content .headline_container {
	height: auto;
	margin-bottom: 0;
}

.module_tabs .tab_content .heading{
	padding-top: 15px;
}

.module_tabs .tab_content .heading .headline{
	margin-bottom: 20px;
	display: inline-block;
}

.bp_768 .module_tabs .tab_content .heading .headline{
	margin-bottom: 25px;
}

.bp_1200 .module_tabs .tab_content .heading .headline{
	margin-bottom: 35px;
}

.module_tabs .tab_content_container {
	margin-top: 15px;
}


.bp_768 .module_tabs {
	padding: 60px 0;
	margin-bottom: 60px;
	width: 100%;
}
.bp_1024 .module_tabs {
	padding: 75px 0;
}
.bp_768 .module_tabs ul.pseudo_dropdown {
	border: none;
	/*width: 34.3%;*/
	width: 50%;
	float: left;
	padding-right: 25px;
	box-sizing: border-box;
	margin: 0;
	padding-top: 5px;
	max-width: none;
}
.bp_768 .module_tabs ul.pseudo_dropdown li {
	background: none;
	border-bottom: 1px solid #b1b1b1;
	width: auto;
	position: relative;
}

.bp_768 .module_tabs ul.pseudo_dropdown li.act {
	width: auto;
	position: relative;
}
.bp_768 .module_tabs ul.pseudo_dropdown li.act:after {
	display: none;
}
.bp_768 .module_tabs ul.pseudo_dropdown li span {
	border: none;
	background: none;
	display: block;
	/*text-transform: none;*/
	font-size: 16px;
}
.bp_768 .module_tabs .tab_content_container {
	float: left;
	/*width: 65.7%;*/
	margin-top: 0;
	width: 50%;
	padding-left:25px;
}

.module_tabs .tab_content a.btn_blue{
	margin-top: 25px;
	background-color: #EC793A;
}


/*.bp_768 .module_tabs ul.pseudo_dropdown {
	width: 50%;
}
.bp_768 .module_tabs .tab_content_container {
}*/
